Note: If you are having problems after updating to WordPress 5.0, please make sure you have the latest version of Divi (3.18+) installed as we have included a number of compatibility fixes. 

If you see the Divi Back End Builder missing you can learn how to enable it here.

If you are having problems updating and are receiving an error message, then take a look at our Update Troubleshooting Guide. 

Updating Your Themes & Plugins

Elegant Themes products can be updated normally through the WordPress update system. When new versions of our themes or plugins become available, update notifications will appear in the Dashboard > Updates page of your WordPress Dashboard, as well as within the Themes & Plugins manager. It is important to always keep your themes and plugins updated to ensure compatibility with the latest version of WordPress, to keep your website secure, and to take advantage of the latest and greatest features! 

Before you can update, you must first authenticate your Elegant Themes subscription by inputting your Username and API Key into the Updates tab of your theme or plugin settings. Only members with active Elegant Themes accounts have access to the latest versions of our products. Your Username is the username you use when logging into our Members Area, and your API Key can be found by logging into your Elegant Themes account and clicking on the Account > Your API Key link. Once you have authenticated your account, you can click the update link when you receive an update notification to automatically update your theme or plugin.


Updating a Legacy Version of Divi (2.XX)

If you do not have the Updates Tab in your Divi Theme Options then you have a legacy version of Divi that requires our Updater Plugin in order to update to the latest version. You can download the ET Updater plugin here.

We also have an in depth tutorial on updating our legacy products using our ET Updater plugin here. 

Did this answer your question?